/*font families css Start*/
@font-face{
	font-family: overlock;
	src: url(../fonts/Overlock-Regular.ttf);
}
@font-face{
	font-family: overlockSC;
	src: url(../fonts/OverlockSC-Regular.ttf);
}
@font-face{
	font-family: overlockblack;
	src: url(../fonts/Overlock-Black.ttf);
}
@font-face{
	font-family: overlockblackitalic;
	src: url(../fonts/Overlock-BlackItalic.ttf);
}
@font-face{
	font-family: overlockbold;
	src: url(../fonts/Overlock-Bold.ttf);
}
@font-face{
	font-family: overlockbolditalic;
	src: url(../fonts/Overlock-BoldItalic.ttf);
}
@font-face{
	font-family: overlockitalic;
	src: url(../fonts/Overlock-Italic.ttf);
}
@font-face{
	font-family: lato;
	src: url(../fonts/Lato-Regular_0.ttf);
}
@font-face{
	font-family: latoitalic;
	src: url(../fonts/Lato-Italic.ttf);
}
@font-face{
	font-family: latolight;
	src: url(../fonts/Lato-Light.ttf);
}
@font-face{
 font-family: RalewayBold;
 src: url(../fonts/Raleway/Raleway-Bold.ttf);
}
@font-face{
 font-family: RalewaySemiBold;
 src: url(../fonts/Raleway/Raleway-SemiBold.ttf);
}
@font-face{
 font-family: RalewayRegular;
 src: url(../fonts/Raleway/Raleway-Regular.ttf);
}
@font-face{
 font-family: RalewayLight;
 src: url(../fonts/Raleway/Raleway-Light.ttf);
}
@font-face{
 font-family: RalewayMedium;
 src: url(../fonts/Raleway/Raleway-Medium.ttf);
}
/*font families css End*/


/*general settings Start*/

section.error{margin:180px 0 150px}section.error img{margin:0 auto 20px}

/*error css Start*/
.form-control.error::-moz-placeholder, .form-control.error{
	color: red !important;
	border-color: red !important;
}

label.error{
	display: none !important;
}
.error .button-one{
	color: #333133;
	border: 1px solid #333133;
}
/*error css End*/

.main-page{
	margin-top: 200px;
}
.page-title{
	margin-bottom: 55px;
	text-align: center;
}
.page-title h1{
	font-size: 48px;
	font-family: RalewayBold;
	color: #3f403e;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.page-title p{
	font-family: latolight;
	font-size: 18px;
	color: #000;
}
.page-content{
	margin-bottom: 100px;
}
label{
	font-family: RalewayRegular;
}
.answer .form-group img{
	position: absolute;
	top: -7px;
	left: 77px;
}
.form-control{
	height: 37px !important;
	font-family: overlockSC;
	border-radius: 0;
	font-size: 16px;
	color: rgba(0, 0, 0, 0.45);
	border-color: #939393;
	-moz-appearance: none;
	-webkit-appearance: none;
}
select.form-control{
	background-image: url('../images/bottom-arrow.png');
	background-repeat: no-repeat;
	background-position: right center;
}
.contact-form textarea.form-control{
	height: 100px !important;
}
.form-control:focus{
	box-shadow: none;
	border-color: #939393;
}
.enq-btn{
	margin-top: 20px;
}
.alert{margin-top:30px}.alert i{border:1px solid;border-radius:50%;float:right;padding:5px}
/*general settings End*/
::selection{
	background: #333133;
	color: #fff;
} 
::-moz-selection{
	background: #333133;
	color: #fff;
} 
.pad-left{
   	padding-left: 0 !important;
}
.pad-right{
   	padding-right: 0 !important;
}
/* Sweep To Right */
.hvr-right {
	text-decoration: none;
	color: #fff;
	background-color: transparent;
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.hvr-right::before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #333133;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: right top 0;
	transform-origin:  left top 0;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.hvr-right:hover, .hvr-right:focus, .hvr-right:active {
	color: white;
}
.hvr-right:hover::before, .hvr-right:focus::before, .hvr-right:active::before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	transform-origin: left top 0; 
}

/*button hover css End*/

/*typography css Start*/
h3.top-heading::after{
	content: "";
	height: 3px;
	width: 166px;
	background-color: #4c4a4a;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
h3.sub-heading{
	text-align: left;
	font-family: overlock !important;
}
h3.sub-heading.top-heading::after{
	left: 0;
	transform: none;
}
.top-heading{
	text-align: center;
}
a{
	text-decoration: none !important;
}
p{
	font-size: 14px;
	color: #000;
	font-family: latolight;
	line-height: 23px;
}
p a{
	font-size: 14px;
	font-family: latolight;
	color: #ce6428;
}
p a:hover{
	color: #ce6428;
}
strong{
	font-size: 15px;
	font-family: lato;
}
h1{
	color: #3f403e;
	font-family: overlockblackitalic;
	color: #2d2d2d;
}
h2{
	color: #3f403e;
	font-size: 48px;
	font-family: overlockblackitalic;
	color: #2d2d2d;
}
h3{
	font-size: 48px;
	color: #3f403e;
	font-family: overlockSC;
	position: relative;
	padding-bottom: 20px;
	margin: 0 0 30px 0;
	padding: 0;
	color: #2d2d2d;
}
h4{
	font-size: 37px;
	font-family: overlockitalic;
	color: #2d2d2d;
}
h5{
	font-size: 27px;
	font-family: overlockitalic;
	color: #2d2d2d;
}
h6{
	color: #2d2d2d;
	font-family: overlock;
	font-size: 22px;
}
blockquote{
	color: #3d3d3d;
	font-size: 15px;
	font-family: latoitalic;
	border-color: #3f403e;
	word-spacing: 1px;
}
.button{
	border: 1px solid #333133;
	color: #333133;
}
.button-one{
	padding: 10px 71px; 
	font-size: 20px;
	font-family: overlockitalic;
}
.button-two{
	font-family: latoitalic;
	font-size: 15px;
	padding: 9px 40px;
}
.button-three{
	padding: 5px 27px;
	font-size: 13px;
	font-family: latoitalic;
}
.title h3, .title p{
	text-align: center;
}
/*typography css End*/

/*modal css Start*/
.modal-body{
	padding: 15px 30px;
}
.modal .flights-search{
	padding: 15px 0 10px;
}
.datepicker-container.datepicker-dropdown.datepicker-top-left{
	z-index: 1050 !important;
	box-shadow: none;
}
/*modal css End*/

/*Start navbar section*/

.navbar{
	margin-bottom: 0;
}
.navbar-brand{
	padding: 0;
}
.navbar.navbar-default{
	background-color: rgba(0,0,0,1);
	border: none;
	border-radius: 0;
	padding: 12px 0 21px;
}
.nav.navbar-nav{
	display: inline-block;
	float: right;
	vertical-align: middle;
	margin-top: 15px;
}
.navbar-default .navbar-nav > li > a{
	color: #fff !important;
	transition: all 0.4s ease;
	font-size: 16px;
	font-family: overlockSC;
	padding: 10px 17px;
	display: inline-block;
	text-transform: uppercase;
}
.box {
  position:relative;
  vertical-align: middle;
  color: #fff;
  display: inline-block;
  text-align: center;
  transition: 0.5s;
  padding: 10px 20px;
  border: 2px solid transparent;
  -webkit-transition:0.5s;
}

.box:hover {
  border: 2px solid rgba(0,160,80,0);
  color: #FFF;
}

.box::before, .box::after {
  width: 100%;
  height:100%;
  z-index: 3;
  content:'';
  position: absolute;
  top:0;
  left:0;
  box-sizing: border-box;
  transform: scale(0);
  transition: 0.5s;
}
.bar::before {
  border-bottom: 2px solid #FFF;
  border-left: 2px solid #FFF;
  transform-origin: 100% 0%;
}

.bar::after {
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
  transform-origin: 0% 100%;
}
.box:hover::after, .box:hover::before {
  transform: scale(1);
}
li.active .box::after, li.active .box::before{
  transform: scale(1);
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus a{
	background-color: transparent;
}
.navbar-default .dropdown-menu > li{
	margin: 5px;
}
.navbar-default .dropdown-menu > li > a{
	font-family: overlock;
	padding: 6px 0 !important;
	transition: all .5s ease;
	text-align: center;
	color: #333133;
}
.navbar-default .dropdown-menu > li > a.bar::after, .navbar-default .dropdown-menu > li > a.bar::before{
	border-color: #333133;
}
.dropdown:hover .dropdown-menu{
    border: 0 none;
    box-shadow: none;
    float: none;
    margin-top: 0;
    width: auto;
    display: block;
}
.nav.navbar-nav li i{
	display: none;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
    background-color: transparent !important;
    border-color: transparent;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus::before,
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus::after{
	opacity: 1 !important;
	visibility: visible !important;
	transform: none !important;
}
.navbar-collapse{
	text-align: center;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
	margin-left: 0;
}
.navbar .icons a{
	display: inline-block;
	padding-top: 10px;
}

/*Start navbar section*/

/*Start slider section*/

.slider .slider-image{
	height: 100%;
	width: 100%;
}
.slider .slider-image img{
	max-width: 100%;
	height: auto;
	width: 100%;
	object-fit: cover;
}

/*Start slider section*/

/*flights search section Start*/

.datepicker-top-left::before, .datepicker-top-right::before{
	border-bottom-color: #2D2D2D;
}
.datepicker-top-left, .datepicker-top-right{
	border-top-color: #2D2D2D;
}
.datepicker-panel > ul > li.picked, .datepicker-panel > ul > li.picked:hover{
	color: #fff;
	background-color: #2d2d2d;
}
.flights-search{
	padding: 40px 0 30px 0;
}
.flights-search.search-engine{
	background-color: #f5f5f5;
}
.return{
	display: none;
}
.search-engine.flights-search .title h3{
	margin: 0;
	padding: 0 19px;
	position: absolute !important;
	top: -30px;
	left: 50%;
	transform: translateX(-50%);
	background-color: #f5f5f5;
}
.flights-search .form{
	border: 1px solid #bdbdbd;
	padding: 40px 25px;
	position: relative;
	margin-bottom: 30px;
}
.flights-search .form form .radio-button{
	display: inline-block;
	width: 119px;
	margin-bottom: 20px;
}
.flights-search .form form label{
	font-size: 18px;
	font-family: overlock;
	color: #262626;
	font-weight: normal;
}
.flights-search .form form .input-field{
	margin-bottom: 10px;
}
.flights-search .form form .input-field select ,.flights-search .form form .input-field input{
	background-repeat: no-repeat;
	background-position: right center;
	-webkit-appearance: none;
    -moz-appearance: none;
}
.flights-search .form form .input-field select{
	background-image: url(../images/bottom-arrow.png);
}
.flights-search .form form .input-field .form-control{
	border-radius: 0 !important;
	box-shadow: none;
	border: 1px solid #b5b5b5; 
}
.flights-search .form form .input-field.checkbox{
	margin-top: 30px;
	margin-left: 10px;
}
.flights-search .form form .search-button{
	margin-top: 28px;
}
.flights-search .form form .search-button .button{
	padding: 5px 71px;
}

/*flights search section Start*/

/*top dest section Start*/

.top-dest{
	padding: 75px 0 50px 0;
	position: relative;
	margin-top: 100px;
}
.top-dest::after{
	content: "";
	height: 1px;
	width: 433px;
	background-color: #cfcfcf;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
.top-dest .title{
	margin-bottom: 40px;
}
.top-dest .dest-desc{
	position: relative;
	overflow: hidden;
}
.top-dest .dest-desc .overlay{
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.7);
	transform: scale(0);
	transition: all .5s ease;
	overflow: hidden;
}
.top-dest .dest-desc:hover .overlay{
	transform: scale(1);
	overflow: visible;
}
.top-dest .dest-desc .overlay .rectangle, .top-dest .dest-desc .overlay .rectangle2, .top-dest .dest-desc .overlay .trapezoid {
	opacity: 0;
	transition: all 0.5s linear;
}
.top-dest .dest-desc:hover .overlay .rectangle, .top-dest .dest-desc:hover .overlay .rectangle2, .top-dest .dest-desc:hover .overlay .trapezoid {
	opacity: 1;
}
.top-dest .dest-desc .dest-text{
	position: absolute;
	bottom: 25px;
	left: 25px;
	z-index: 999;
	transform: translateY(150px);
	transition: all 0.5s ease;
}
.top-dest .dest-desc:hover .dest-text{
	transform: translateY(0);
}
.top-dest .dest-desc .dest-text h5{
	position: relative;
	padding-bottom: 7px;
	margin: 0;
	color: #fff !important;
}
.top-dest .dest-desc .dest-text h5::after{
	content: "";
	width: 140px;
	height: 1px;
	background-color: #fff;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
}
.top-dest .dest-desc .dest-text .trip-ava{
	margin-top: 5px;
}
.top-dest .dest-desc .dest-text .trip-ava p{
	display: inline-block;
	font-family: overlockitalic;
	margin: 0;
	line-height: 16px;
	color: #fff;
	font-size: 16px;
}
.top-dest .dest-desc .dest-text .trip-ava i{
	margin-right: 8px;
	color: #fff;
}
.top-dest .dest-desc .dest-text .trip-ava p span{
	font-family: overlockitalic;
	font-size: 22px;
	color: #f9f61e;
	font-weight: bold;
	margin-left: 3px;
}
.top-dest a.button{
	padding: 7px 18px;
	margin-top: 30px;
}
.top-dest a.button i{
	margin: 0 0 0 11px;
}

/*top dest section End*/

/*special offers section Start*/

	/*carousel section start*/

.owl-nav{
	display: none;
}
.owl-dots{
	text-align: center;
	margin-top: 7px;
}
.owl-dots .owl-dot{
	height: 10px;
	width: 10px;
	display: inline-block;
	background: transparent;
	margin: 0 2px;
	border-radius: 50%;
	border: 1px solid #7f7f7f;
}
.owl-dots .owl-dot.active{
	background: #3f403e;
}
.owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev{
	display: inline-block;
}
.main-carousel .carousel.slide{
    background-color: #efefef;
}
.main-carousel .title{
	margin-top: 30px;
}
.main-carousel .title{
	margin-bottom: 20px; 
}
/*main-carousel animation css Start*/
.carousel-image{
	animation-delay: 1s;
}
.main-carousel .text h4, .main-carousel .text .text-tag{
	animation-delay: 1.5s;
}
.main-carousel .text p{
	animation-delay: 2.5s;
}
.main-carousel .text a{
	animation-delay: 3s;
}
/*main- carousel animation css End*/
.top-carousel{
    position: relative;
    margin-bottom: 50px;
}
.owl-buttons .prev{
    position: absolute;
    top: 50%;
    left: -31px;
    transform: translateY(-50%);
    opacity: 1 !important;
    margin: 0 !important;
    padding: 15px 18px !important;
    border-radius: 0 !important;
}
.owl-buttons .next{
    position: absolute;
    top: 50%;
    right: -31px;
    transform: translateY(-50%);
    opacity: 1 !important;
    margin: 0 !important;
    padding: 15px 18px !important;
    border-radius: 0 !important;
}
#owl-demo .item{
    color: #FFF;
    text-align: center;
    position: relative;
}  
#demo .item .slider-text{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.main-carousel .owl-theme .owl-controls .owl-page span{
    margin: 5px 2px !important;
    background-color: transparent;
    border: 2px solid #7f7f7f;
}
.main-carousel .owl-theme .owl-controls{
	margin-top: 18px;
} 
.carousel-indicators{
	bottom: -41px !important;
	width: 62% !important;
}
.carousel-indicators li{
	background: #869791 !important;
	height: 12px;
	width: 12px;
	border-color: #869791 !important;
	margin: 0;
}
.carousel-indicators li:hover{
	background-color: #3f403e !important;
	border-color: #3f403e !important;
}
.carousel-indicators .active{
	background-color: #3f403e !important;
	border-color: #3f403e !important;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{
	background-color: #3f403e;
	border-color: #3f403e;
}

	/*carousel section End*/

.main-carousel .carousel-image img{
	width: 100%;
}
.main-carousel .text{
    float: right;
    padding: 50px 98px 0 0;
}
.main-carousel .text h4{
	border-bottom: 1px solid #c2c2c2;
	padding-bottom: 8px;
}
.main-carousel .text .text-tag{
	border-bottom: 1px solid #c2c2c2;
}
.main-carousel .text .text-tag .tag p{
	line-height: 21px;
	border-right: 1px solid #989898;
	width: 199px;
}
.main-carousel .text .text-tag .tag:nth-of-type(3) p{
	border-right: none;
}
.main-carousel .text .text-tag .tag p i{
	margin-right: 16px;
}
.main-carousel .text .carousel-text{
	margin: 30px 0;
}
.main-carousel .text .button{
	padding: 9px 25px;
}

/*carousel fading css Start*/

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
  visibility: hidden;
}/* 
.carousel-fade .carousel-inner .item img{
	width: 100%;
	object-fit: cover;
} */
.carousel-fade .carousel-inner .active {
  opacity: 1;
  visibility: visible;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/* Home carousel style start */
.slider .item h1, .slider .item h2, .slider .item h3, .slider .item h4{
	font-family: ITCBold;
}
.slider .item h1{
	font-size: 52px;
	margin: 0 0 10px 0;
	color: #ff4422;
}
.slider .item p{
	margin-bottom: 50px;
	font-size: 24px;
	font-family: ProximaNovaLight;
}
/* Home carousel style send */

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
/*carousel fading css End*/

/*special offers section End*/

/*itineraries section Start*/

.itineraries{
	margin: 40px 0;
}
.itineraries .itineraries-text{
	background-image: url(../images/line.png);
	background-repeat: no-repeat;
	background-position: center;
	padding: 40px 30px 40px 0;
}
.itineraries .itineraries-text h1{
	margin: 0;
	position: relative;
	padding-bottom: 15px;
	font-size: 90px;
}
.itineraries .itineraries-text h1::after{
	content: "";
	height: 1px;
	width: 154px;
	display: inline-block;
	background: #858585;
	position: absolute;
	bottom: 0;
	left: 0;
}
.itineraries .itineraries-text h3{
	margin: 0 !important;
	font-family: overlockblackitalic !important;
	line-height: 30px;
}
.itineraries .itineraries-text p{
	margin-top: 30px;
}
.itineraries .hotels{
	background-color: #efefef;
}
.itineraries .hotels .hotel-image img{
	width: 100%;
}
.itineraries .hotels .hotel-desc{
	padding: 17px 17px 24px;
}
.itineraries .hotels .hotel-desc h6 a{
	font-size: 17px !important;
	color: #2d2d2d;
	margin: 0;
	font-family: overlockbold !important;
}
.itineraries .hotels .hotel-desc .stars{
	margin: 15px 0;
}
.itineraries .hotels .hotel-desc .stars .star{
	color: #333133;
}
.itineraries .hotels .hotel-desc .stars .star i{
	width: 10px;
}
.itineraries .hotels .hotel-desc .stars .star-active{
	color: #ffc000;
}
.itineraries .hotels .hotel-desc p{
	font-family: overlock;
	font-size: 19px;
	color: #3f403e;
	position: relative;
	padding-bottom: 6px;
	line-height: 17px;
}
.itineraries .hotels .hotel-desc p::after{
	content: "";
	width: 31px;
	height: 1px;
	background-color: #cccccc;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
}
.itineraries .hotels .hotel-desc p span{
	font-size: 16px;
	width: 113px;
	display: inline-block;
}
.itineraries .hotels .hotel-desc .booking-button{
	text-align: center;
	margin-top: 20px;
}
.itineraries .hotels .hotel-desc .booking-button .button{
	padding: 3px 15px;

}

/*itineraries section Start*/


/* testimonial section start */

.quote{
	background-image :url("../images/testimonial-back.png") ;
	background-repeat: no-repeat ;
	background-attachment: fixed ;
	background-size: 100% 100% ;
	height: auto;
	padding: 48px 0 20px 0;
}
.quote .title{
	margin-bottom: 40px;
	text-align: center;
}
.quote .title h3{
  color: #fff !important;
  margin-bottom: 50px;
}
#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 30px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 2.5%;
}
.carousel-control:hover, .carousel-control:focus{
	opacity: 0.5 !important;
}
#quote-carousel .carousel-control.left {
    left: -146px;
}
#quote-carousel .carousel-control.right {
    right: -146px;
}
#quote-carousel .carousel-indicators {
  margin-left: 0;
  width: 100%;
  position: static;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    border: 4px solid #CCC;
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
}
#quote-carousel .carousel-indicators .active {
    background: #333333;
    width: 75px;
    height: 75px;
    border-radius: 100px;
    border-color: #1c8fa8;
    opacity: 1;
    overflow: hidden;
}
.carousel-inner {
    min-height: 200px;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote .para{
    color: #fff;
    background-color: rgba(211,213,216,0.07);
    padding: 36px 46px;
    position: relative;
    margin-bottom: 53px;
}
.item blockquote .para p{
    color: #fefefe;
    font-size: 14px;
    margin-bottom: 0;
}
.item blockquote span{
    color: #969795;
    font-size: 14px;
    font-family: overlock !important;
}
.item blockquote span strong{
	font-family: overlockSC !important;
	font-size: 21px;
	font-weight: normal;
}
#triangle-down {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 20px solid rgba(211, 213, 216, 0.07);
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
}

  /* testimonial section end */

  /*about emenac travel section Start*/

.about-emenac{
	margin: 80px 0 100px 0;
}
.about-emenac .title h3{
	margin-bottom: 36px;
}

  /*about emenac travel section End*/

     /*footer section Start*/

/* contact us section Start */

footer{
	background-color: #1b1b1b;
}
.ans{
	position: absolute;
	top: 3px;
	right: 17px;
}
.contact-us{
	padding: 50px 0 0 0;
}
.contact-us .border-bottom::after{
	content: "";
	background: #4c4c4c;
	display: block;
	height: 1px;
	width: 100%;
	margin-top: 40px;
}
.contact-us h6{
	font-size: 30px !important;
	color: #f9f9f9 !important;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 40px;
}
.contact-us h6::after{
	content: "";
	width: 50px;
	height: 1px;
	background-color: #4c4c4c;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
}
.contact-us .request .form form input{
	margin-bottom: 35px;
	background-color: transparent;
	border-radius: 0;
	color: #fff;
}
.contact-us .request .form form input:focus, .contact-us .request .form form textarea:focus{
	border-color: #ccc;
	box-shadow: none;
}
.contact-us .request .form form input {
	color: #787878 !important;
	font-family: robotoslablight;
}
.contact-us .request .form form textarea{
	background-color: transparent;
	border-radius: 0;
	color: #fff;
	height: 102px;
}
.contact-us .request .form form textarea {
	color: #787878 !important;
	font-family: robotoslablight;
}
.contact-us .request .form form .button{
    font-size: 15px;
    margin-top: 36px;
    padding: 6px 35px;
    width: 100%;
    background-color: #f1f1f1;	
}
.contact-us .contact-icons .contact-info{
	margin-bottom: 20px;
}
.contact-us .contact-icons .contact-info:nth-of-type(1){
	margin-bottom: 20px;
}
.contact-us .contact-icons .contact-info span{
	padding-left: 37px;
	display: inline-block;
	color: #d6d6d6;
	font-family: latolight;
}
.contact-us .contact-icons .contact-info span a {
	display: inline-block;
	color: #d6d6d6;
	font-family: latolight;
	transition-property: color;
	transition-duration: 0.5s;
}
.contact-us .contact-icons .contact-info span a:hover {
	color: #fff;
}
.contact-us .contact-icons .contact-info::before{
	font-family: FontAwesome;
	padding-left: 5px;
	position: absolute;
	color: #d6d6d6;
	font-size: 15px;
}
.contact-us .contact-icons .contact-info.address::before{
	content: "";
}
.contact-us .contact-icons .contact-info.phone::before{
	content: "";
}
.contact-us .contact-icons .contact-info.email::before{
	content: "";
}
.contact-us .contact-icons .contact-info.skype::before{
	content: "";
}

/* contact us section End */

/*copytigh section Start*/

.copyright{
	padding: 25px 0;
}
.copyright p{
	margin-bottom: 0;
	font-size: 16px;
	font-family: overlock !important;
	color: #fff;
	text-align: left;
	margin-top: 6px;
}
.copyright .icons a{
	color: #fff;
	transition: all 0.5s ease;
	height: 33px;
	width: 33px;
	border-radius: 50%;
	display: inline-block;
	text-align: center;
	line-height: 42px;
}
.copyright .icons a:last-child{
	margin: 0;
}
.copyright .icons a .svg{
	height: 20px;
	width: 20px;
	fill: #fff;
	transition-property: fill;
	transition-duration: 0.3s;
}
.copyright .icons a:hover .svg{
	fill: #333133;
}
.copyright .icons a:hover{
	background: #fff;
	color: #333133;
}

/*copytigh section End*/

    /*footer section End*/

/*destination page css Start*/

.btn-group, .btn-group-vertical{
	margin-bottom: 43px;
}
.btn-group .button{
	border: 1px solid transparent;
	font-size: 19px;
	font-family: overlock;
	padding: 2px 20px;
}
.btn-group .button.active{
	border: 1px solid #333133;
	background-color: #333133;
	color: #fff;
}
.destination .dest-desc{
	margin: 0 0 30px 0 !important;
	text-align: left;
}
.destination .dest-desc .dest-text{
	transform: translateY(200px);
}
.destination .dest-desc:hover .dest-text{
	transform: translateY(0);
}
.destination .dest-desc .dest-text p{
	color: #fff !important;
	font-family: overlockitalic !important;
	font-size: 16px;
}
.destination .dest-desc .dest-text .trip-ava p{
	font-size: 15px;
}
.destination .dest-desc .dest-text .trip-ava p span{
	margin-left: 11px;
}

/*destination page css End*/

/*Destination detail page Start*/

.flights {
	margin: 40px 0;
}
.flights .flights-search{
	background-color: transparent;
}
.flights .flights-search .form{
	padding: 10px 10px 10px 3px;
	border: 1px solid #969696;
	border-radius: 10px;
}
.flights .flights-search .input-field .form-control{
    border: none !important;
    height: 22px;
    padding: 0 12px;
}
.flights .flights-search .form form .input-field{
	margin-bottom: 0;
	border-right: 1px solid #5f5f5f;
	padding-right: 11px;
}
.flights .flights-search .form form .col-md-4:last-child .input-field{
	border-right: none;
	padding-right: 0;
}
.flights .flights-search .form form .input-field select ,.flights-search .form form .input-field input{
	background-repeat: no-repeat;
	background-position: right center;
	-webkit-appearance: none;
    -moz-appearance: none;
}
.flights .flights-search .form form .input-field select{
	background-image: url(../images/simple-arrow.png);
}
.flights .flights-search .form form .input-field input{
	background-image: url(../images/simple-arrow.png);
}
.flights .flights-search .form form .input-field input::-moz-placeholder{
	font-family: overlock !important;
	font-size: 18px;
	color: #2d2d2d;
}
.flights .flights-search .form form .input-field select{
	font-family: overlock !important;
	font-size: 18px;
	color: #2d2d2d;
}
.airline-detail-desc{
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}
img.offer {
    left: 0;
    position: absolute;
    top: -15px;
    z-index: 1;
}
.airline-detail-desc .airline-detail-image{
	height: 180px;
	line-height: 170px;
	text-align: center;
	width: 100%;
	background-color: #f3f3f3;
}
.airline-detail-desc .airline-detail-image img{
	object-fit: cover;
	max-width: 100%;
	width: auto;
}
.airline-detail-desc .to-from{
	padding: 14px 0 0 0;
	border-bottom: 1px solid #c2c2c2;
}
.airline-detail-desc .to-from p{
	margin-bottom: 0;
	font-family: overlock;
	font-size: 16px;
	color: #000;
}
.airline-detail-desc .to-from span{
	width: 45px;
	display: inline-block;
}
.airline-detail-desc .to-from strong.flight-type{
	display: block;
	text-align: center;
	padding: 10px 0;
	margin-top: 10px;
	border-top: 1px solid #c2c2c2;
}
.airline-detail-desc .to-from strong.flight-type span{
	color: #ee8f1f;
	width: auto;
	margin-right: 10px;
}
.airline-detail-desc .airline-detail-price {
	border-bottom: 1px solid #c2c2c2;
}
.airline-detail-desc .airline-detail-price p{
	text-align: center;
	color: #ee8f1f;
	font-size: 32px;
	font-family: overlock;
	margin: 13px 0 10px 0;
}
.airline-detail-desc .airline-detail-price p span{
	font-size: 14px;
}
.airline-detail-desc .airline-help-call{
	padding: 10px 0;
}
.airline-detail-desc .airline-help-call span, .airline-detail-desc .airline-help-call span a{
	color: #2c2c2c;
	font-size: 16px;
	font-family: overlock;
	margin-bottom: 0;
	margin-top: 4px;
	display: inline-block;
}
.airline-detail-desc .airline-help-call span a{
	font-size: 20px;
}
.airline-detail-desc .airline-help-call span:nth-of-type(2){
	font-size: 20px;
	font-family: overlock;
	float: right;
	margin: 0;
}
.airline-page .airline-detail-desc .airline-help-call span:nth-of-type(2){
	color: #ee8f1f
}
.airline-detail-desc .airline-book-now{
	display: block;
	background-color: #2d2d2d;
	text-decoration: none;
	font-family: robotoslablight;
	font-size: 14px;
	color: #fff;
	text-align: center;
	padding: 5px 0;
	width: 100%;
	border: none;
}
.airline-descrip{
	margin-bottom: 30px;
}
.airline-descrip h2{
	color: #2c2c2c;
	font-family: robotoslablight;
	font-size: 28px;
	margin-bottom: 30px;
}
.airline-descrip p{
	color: #1f1f1f;
	font-size: 14px;
	font-family: robotoslablight;
	text-align: justify;
	line-height: 2;
}

/*Destination detail page End*/

/*holidays page css Start*/

	/*holidays section Start*/

.holidays.top-dest{
	padding: 35px 0 70px;
}
.holidays.top-dest::after{
	content: none;
}
.holidays.top-dest .title{
	margin-bottom: 0;
}
.holidays.top-dest .dest-desc{
	margin: 0 0 30px 0;
	overflow: visible;
	margin: 0;
}
.holidays.top-dest .holiday-dest{
	overflow: hidden;
	padding: 10px 15px 0 10px;
	position: relative;
	margin: 14px 0 0;
}
.holidays.top-dest .dest-desc .dest-text{
	transform: translateY(150px);
	width: 100%;
	text-align: center;
	left: 0;
}
.holidays.top-dest .dest-desc:hover .dest-text{
	transform: translateY(0);
}
.holidays.top-dest .dest-desc .dest-text h6{
	font-size: 24px !important;
	font-family: overlockitalic !important;
	color: #f8cf2b !important; 
}
.holidays.top-dest .dest-desc .dest-text h5{
	font-size: 28px !important;
	font-family: overlock !important;
	margin-bottom: 10px;
}
.holidays.top-dest .dest-desc .dest-text h5::after{
	content: none;
}
.holidays.top-dest .dest-desc .dest-text a.button{
	margin-top: 0;
	color: #fff;
	border-color: #fff;
	font-size: 18px;
	padding: 4px 18px;
}
.holidays.top-dest .dest-desc .overlay .trapezoid p{
	color: #fff;
	margin-top: 9px;
	font-size: 27px;
	font-family: overlockbold;
}
 .trapezoid {
	/* border-bottom: 42px solid rgb(52, 151, 128); 
	border-left: 43px solid transparent; 
	border-right: 42px solid transparent; */ 
	height: 41px; 
	width: 188px; 
	transition: all 0.5s ease;
	position: absolute;
	top: 21px;
	left: -52px;
	transform: rotate(-45deg);
	background: rgb(52, 151, 128);
}
div.rectangle { 
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent; 
	border-right: 5px solid transparent; 
	border-bottom: 11px solid #349780;
	left: 112px;
	position: absolute;
	top: -11px; 
}
div.rectangle2 {  
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent; 
	border-right: 11px solid #349780; 
	border-bottom: 5px solid transparent;
	left: -11px;
	position: absolute;
	top: 112px; 
}
	/*holidays section Start*/
	
	/*holidays content section Start*/

.holiday-content{
	padding: 60px 0;
	background-color: #f7f7f7;
}
.holiday-content .content{
	margin-bottom: 60px;
}
.holiday-content .content:last-child{
	margin-bottom: 0;
}
.holiday-content .content h3{
	color: #000 !important;
	font-size: 28px !important;
	font-family: overlock !important;
	margin-bottom: 20px;
}

	/*holidays content section End*/

/*special offer page css End*/

/*special offers detail page Start*/

.special-offer-detail.top-dest::after{
	content: none;
}
.special-offer-detail.top-dest{
	padding: 40px 0 20px;
}
.special-offer-detail.top-dest .dest-desc{
	margin: 0 0 20px 0;
}
.special-offer-detail .dest-desc .dest-image img{
	width: 100% !important;
}
.special-offer-detail .dest-desc .overlay i{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #fff;
}
.aditional-content{
	padding: 10px 0 63px 0;
}
.aditional-content .holiday-content{
	padding: 0;
	background-color: #fff;
	margin-bottom: 40px;
}
.aditional-content .package-choose, .aditional-content .side-bar .need-help{
	border: 1px solid #c2c2c2;
	padding: 20px 17px;
}
.aditional-content .package-choose h3, .aditional-content .side-bar .need-help h3{
	font-size: 27px !important;
	font-family: overlock !important;
	color: #1e1e1e;
	margin: 0 0 17px 0;
}
.aditional-content .package-choose p{
	margin-bottom: 20px;
}
.aditional-content .package-choose .package-detail i{
	color: #565656;
	margin-right: 10px;
}
.aditional-content .package-choose .package-detail p{
	display: inline-block;
	font-size: 16px !important;
	font-family: overlock !important; 
}
.aditional-content .side-bar .aditional-info{
	margin-bottom: 31px;
}
.aditional-content .side-bar .aditional-info h3{
	text-transform: uppercase;
	font-size: 27px !important;
	font-family: overlockSC !important;
	margin-bottom: 20px;
}
.aditional-content .side-bar .aditional-info p{
	font-size: 18px !important;
	font-family: overlock !important;
	margin-bottom: 28px;
}
.aditional-content .side-bar .aditional-info p:last-child{
	margin-bottom: 0;
}
.aditional-content .side-bar .aditional-info p span{
	font-family: overlockbold !important;
	width: 130px;
	display: inline-block;
}
.aditional-content .side-bar .need-help .phone-email p i{
	height: 23px;
	width: 23px;
	background-color: #565656;
	color: #fff;
	border-radius: 50%;
	text-align: center;
	line-height: 24px;
	margin-right: 10px;
}
.aditional-content .side-bar .need-help .phone-email p span{
	color: #c06f10;
	font-size: 21px;
	font-family: overlock;

}
.related-offers{
	background-color: #f7f7f7;
}

/*special offers detail page End*/

/*request call back page Start*/

.flights-search.call-back .title h3{
	position: unset !important;
	transform: none;
}
.flights-search.call-back .form{
	border: none;
	padding: 0;
}
.flights-search.call-back .form h2{
	font-family: overlock !important;
	font-size: 30px !important;
	margin-left: 15px;
}
.flights-search.call-back .form form .personal-info h3{
	font-size: 30px !important;
	margin-left: 15px;
	margin-bottom: 30px;
	text-transform: uppercase;
}
.personal-info .ans{
	top: 34px;
	right: 19px;
}
.flights-search.call-back .form form .personal-info .input-field input{
	background-image: none;
}
.flights-search.call-back .form form .row{
	padding: 12px 0;
}
.border-gradient::after{
	content: "";
	background: linear-gradient(-90deg, white, grey);
	width: 50%;
	height: 1px;
	display: inline-block;
	margin-top: 113px;
	margin-left: 15px;
}
.flights-search.call-back .form form .personal-info.row, .flights-search.call-back .form form .row:last-child{
	padding: 0;
}

/*request call back page End*/

/*contact us page Start*/

.main-contact-us{
	margin-bottom: 50px;
}
.main-contact-us .title{
	margin-bottom: 40px;
}
.main-contact-us .phone-address-email{
	text-align: center;
}
.main-contact-us .phone-address-email i{
	margin-bottom: 15px;
}
.main-contact-us .phone-address-email p, .main-contact-us .phone-address-email p a{
	color: #2d2d2d;
	font-size: 25px;
	font-family: overlock;
}
.flights-search.message-send{
	background-color: transparent;
}

/*contact us page End*/

/*about us page Start*/

.main-about-us{
	margin-bottom: 30px;
}

	/*what we do section start*/

.what-we-do{
	background-color: #f8f8f8;
	padding: 50px 0;
}
.what-we-do .what-we-do-image img{
	width: 100%;
}
.what-we-do .title{
	margin-bottom: 50px;
}
.what-we-do p.deal-desc{
	font-size: 19px;
	font-family: overlockitalic;
}
.what-we-do .panel{
    box-shadow: none; 
}
.what-we-do .panel-group .panel{
	border: none;
	padding: 9px 0;
	background-color: #f8f8f8;
}
.what-we-do .panel-default > .panel-collapse p{
	margin-bottom: 0 !important;
}
.what-we-do .panel-group .panel + .panel{
	margin-top: 0;
}
.what-we-do .panel-default > .panel-heading{
 	background-color: transparent;
 	border-bottom: 1px solid #000;
}
.what-we-do .panel-default > .panel-heading .panel-title a{
    text-decoration: none;
    font-family: overlockitalic !important;
}
.what-we-do .panel-default > .panel-heading .panel-title a i{
    margin-right: 5px;
    font-size: 16px;
}

	/*what we do section End*/

	/*our features section Start*/

.our-features{
	margin: 54px 0;
}
.our-features .title{
	margin-bottom: 30px;
}
.our-features .feature h5{
	font-size: 28px !important;
	font-family: overlock !important;
	display: inline-block;
	line-height: 16px;
}
.our-features .feature h5::after{
	content: "";
	width: 50%;
	height: 1px;
	display: inline-block;
	background-color: #000;
}
.our-features .feature ul{
	padding-left: 12px;
}
.our-features .feature ul li{
	padding: 7px 0;
}
.our-features .feature ul li p{
	line-height: normal !important;
}

	/*our features section End*/

/*about us page End*/

